<?php
get_header();
$sidebar_configs = crowdngo_get_donation_layout_configs();

$columns = crowdngo_get_config('donation_columns', 1);
$bscol = floor( 12 / $columns );
$_count  = 0;
crowdngo_render_breadcrumbs();
?>
<div class="archive-give">
	<section id="main-container" class="main-content  <?php echo apply_filters('crowdngo_donation_content_class', 'container');?> inner">
		<?php crowdngo_before_content( $sidebar_configs ); ?>
		<div class="row">
			<?php crowdngo_display_sidebar_left( $sidebar_configs ); ?>

			<div id="main-content" class="<?php echo esc_attr($sidebar_configs['main']['class']); ?>">
				<main id="main" class="site-main layout-donation layout-donation-<?php echo esc_attr(crowdngo_get_config('donation_display_mode', 'grid')); ?>" role="main">
					
					<?php if ( have_posts() ) : ?>
						
						<?php
							if ( crowdngo_get_config('donation_display_mode', 'grid') == 'grid' ) {
								$columns = crowdngo_get_config('donation_columns', 1);
								$bcol = floor( 12 / $columns );
								$count = 1;
								echo '<div class="row">';
								while ( have_posts() ) : the_post();
							?>
						            <div class="col-sm-6 col-xs-12 col-md-<?php echo esc_attr($bcol); ?> col-lg-<?php echo esc_attr($bcol); ?> <?php if($count%$columns == 1) echo 'first-chil'; ?>">
						                <?php get_template_part( 'give/loop/grid'); ?>
						            </div>
				        <?php $count ++; endwhile;
				        	echo '</div>';
				         	} else {
				         		while ( have_posts() ) : the_post();
						            get_template_part( 'give/loop/list');
				        		endwhile;
				         	}
						// Previous/next page navigation.
						crowdngo_paging_nav();

					// If no content, include the "No posts found" template.
					else :
						?>
						<article id="post-0" class="post no-results not-found">
							<div class="entry-content e-entry-content">
								<h2>
									<?php esc_html_e( 'Sorry, but your search returned no results!', 'crowdngo' ) ?>
								</h2>
							</div>
							<!-- entry-content -->
						</article><!-- /article -->
						<?php

					endif;
					?>

				</main><!-- .site-main -->
			</div><!-- .content-area -->

			<?php crowdngo_display_sidebar_right( $sidebar_configs ); ?>
			
		</div>
	</section>
</div>
<?php get_footer(); ?>
