<?php
get_header();

$sidebar_configs = crowdngo_get_donation_layout_configs();

crowdngo_render_breadcrumbs();
?>

<div class="single-give">
	<section id="main-container" class="main-content <?php echo apply_filters( 'crowdngo_donation_content_class', 'container' ); ?> inner">
		<?php crowdngo_before_content( $sidebar_configs ); ?>
		<div class="row">
			<?php crowdngo_display_sidebar_left( $sidebar_configs ); ?>
			<div id="main-content" class="col-xs-12 <?php echo esc_attr($sidebar_configs['main']['class']); ?>">
				<div id="primary" class="content-area">
					<div id="content" class="site-content detail-give" role="main">
						<?php
							do_action( 'give_before_main_content' );
							while ( have_posts() ) : the_post();
								give_get_template_part( 'single-give-form/content', 'single-give-form' );
							endwhile; // end of the loop.

							/**
							 * Fires in single form template, after the main content.
							 *
							 * Allows you to add elements after the main content.
							 *
							 * @since 1.0
							 */
							do_action( 'give_after_main_content' );
						?>
					</div><!-- #content -->
				</div><!-- #primary -->
			</div>
			<?php crowdngo_display_sidebar_right( $sidebar_configs ); ?>
		</div>	
	</section>
</div>
<?php get_footer(); ?>