<div id="apus-mobile-menu" class="apus-offcanvas hidden-lg"> 
    <div class="apus-offcanvas-body">
        <div class="offcanvas-head bg-primary">
            <a class="btn-toggle-canvas" data-toggle="offcanvas">
                <i class="ti-close"></i> <span><?php esc_html_e( 'Close', 'crowdngo' ); ?></span>
            </a>
        </div>

        <nav class="navbar navbar-offcanvas navbar-static" role="navigation">
            <?php
                $args = array(
                    'theme_location' => 'primary',
                    'container_class' => 'navbar-collapse navbar-offcanvas-collapse',
                    'menu_class' => 'nav navbar-nav main-mobile-menu',
                    'fallback_cb' => '',
                    'menu_id' => '',
                    'walker' => new Crowdngo_Mobile_Menu()
                );
                wp_nav_menu($args);
            ?>
        </nav>
        

        <?php
            $social_links = crowdngo_get_config('header_social_links_link');
            $social_icons = crowdngo_get_config('header_social_links_icon');

            if ( !empty($social_links) ) {
                ?>
                <div class="offcanvas-menu-bottom">
                    <ul class="social-top">
                        <?php foreach ($social_links as $key => $value) { ?>
                            <li class="social-item">
                                <a href="<?php echo esc_url($value); ?>">
                                    <i class="<?php echo esc_attr($social_icons[$key]); ?>"></i>
                                </a>
                            </li>
                        <?php } ?>
                    </ul>
                </div>
                <?php
            }
        ?>
    </div>
</div>
<div class="over-dark"></div>