<?php
	$event = apussimpleevent_event( get_the_ID() );
	$metas = $event->getMetaFullInfo();
	$startdate = isset($metas['startdate']) ? $metas['startdate']['value'] : '';
	$finishdate = isset($metas['startdate']) ? $metas['startdate']['value'] : '';
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('event-list-small'); ?>>
	<div class="event-container event-listing">
		<div class="flex-middle event-listing-flex"> 
			<div class="event-post-date">
				<?php if ( $startdate ) { ?>
					<div class="startdate">
						<span class="day"><?php echo date('j', $startdate); ?></span>
						<span class="month"><?php echo date('F y', $startdate); ?></span>
					</div>
				<?php } ?>
			</div>
			<div class="event-metas">
				<?php if ( !empty($startdate) || !empty($finishdate) ) { ?>
					<div class="startdate-finishdate">
						
						<?php if ( !empty($startdate) ) { ?>
							<div class="startdate">
								<span><?php echo esc_html__('Start:', 'crowdngo'); ?></span>
								<?php echo date(get_option('date_format'), $startdate); ?>
							</div>
						<?php } ?>
						<?php if ( !empty($finishdate) ) { ?>
							<div class="finishdate">
								<span><?php echo esc_html__('End:', 'crowdngo'); ?></span>
								<?php echo date(get_option('date_format'), $finishdate); ?>
							</div>
						<?php } ?>
					</div>
				<?php } ?>
				<?php the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?>				
			</div>
		</div>
	</div>
</article>