<?php
	$event = apussimpleevent_event( get_the_ID() );
	$metas = $event->getMetaFullInfo();
	$startdate = isset($metas['startdate']) ? $metas['startdate']['value'] : '';
	$finishdate = isset($metas['finishdate']) ? $metas['finishdate']['value'] : '';
	$time = isset($metas['time']) ? $metas['time']['value'] : '';
	$address = isset($metas['address']) ? $metas['address']['value'] : '';
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('event-grid event-grid-modify'); ?>>
	
	<div class="event-thumb">
		<?php if ( has_post_thumbnail() ) {
			$thumb = crowdngo_display_post_thumb('369x152');
		?>
				<?php echo wp_kses_post($thumb); ?>
		<?php } ?>
	</div>

	<?php the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?>

	<?php if ( !empty($startdate) || !empty($finishdate) ) { ?>
		<div class="startdate-finishdate">
			<?php if ( !empty($startdate) ) { ?>
				<div class="startdate">
					<span><?php echo esc_html__('Start:', 'crowdngo'); ?></span>
					<?php echo date(get_option('date_format'), $startdate); ?>
				</div>
			<?php } ?>
			<?php if ( !empty($finishdate) ) { ?>
				<div class="finishdate">
					<span><?php echo esc_html__('End:', 'crowdngo'); ?></span>
					<?php echo date(get_option('date_format'), $finishdate); ?>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
	
	<?php if ( !empty($address) ) { ?>
		<div class="event-address">
			<i class="fa-map-marker fa"></i>
			<span><?php echo esc_html__('Address:', 'crowdngo'); ?></span>
			<?php echo esc_html($address); ?>
		</div>
	<?php } ?>
		
</article>